<div class="mb-1 d-flex justify-content-end">
    <button class="btn btn-outline-primary me-3" (click)="goBack()"><i class="bi bi-arrow-left-circle"></i> Volver</button>
  </div>

<h3 class="font-medium mb-3">Crear Álbum</h3>

<div class="row">
    <div class="col-12">
      <div class="card">
        <div class="card-body">
            <form [formGroup]="formAlbum" (ngSubmit)="sendAlbum()">
                <div class="row my-3">
                    <div class="col-6">
                        <label style="margin-right: 20px;" >Nombre</label>
                        <input type="text" class="form-control" formControlName="nombre" name="nombre" >
                    </div>
                </div>
        <div *ngIf="rolUsuario ==='Cuidador'">
              <label>Pacientes</label>
                  <div class="col-12">
                      <select name="idUsuarioDestino" formControlName="idUsuarioDestino" class="form-select">
                      <option *ngFor="let paciente of listaPacientes" [value]="paciente.id">{{paciente.nombre}} {{paciente.apellido}}</option>
                      </select>
                  </div>
          </div>
              <div class="d-grid gap-2 d-md-flex justify-content-md-end">
                  <button type="submit" class="btn btn-primary mt-3" [disabled]="formAlbum.invalid">Crear Álbum</button>
              </div>
              
          </form>
            
        </div>
        </div>
      </div>
    </div>
    